Support » Plugin: Authy Two Factor Authentication » Error in plugin for one touch

  • Hi there,

    I’ve just implemented Authy TFA on my WordPress site, but there was an issue with the one touch portion of the plugin. When I tried to sign in I was getting a JS error because jQuery wasn’t loaded when your authy-onetouch.js file was trying to use it. This is because jQuery is being loaded with defer=”defer” attribute and authy-onetouch.js is not. This can easily be fixed by adding defer=”defer” to the script tag that loads authy-onetouch.js. I’ve made submitted a pull request to github to fix this, so could you please accept it? At the moment I’m having to use a modified version of the plugin otherwise I was not able to get into my site.

    Also, if I opt to enter the code rather than use one touch I get a 502 Bad Gateway Error. What’s causing this?

    Thanks.

  • The topic ‘Error in plugin for one touch’ is closed to new replies.